RSS   Vulnerabilities for 'Artha'   RSS

2019-06-18
 
CVE-2018-18944

CWE-119
 

 
Artha ~ The Open Thesaurus 1.0.3.0 has a Buffer Overflow.

 


Copyright 2019, cxsecurity.com

 

Back to Top